@import url("base.css");

h1 {position:absolute; top:46px; left:20px;}
h3{margin:0 0 15px 0; padding:0;}
.tit{margin:5px 0 7px 0; padding:0 0 0 8px; color:#006f89; background:url(../images/bl_bs.gif) left 8px no-repeat; font-weight:bold;}


/*layout*/
div#wrap {width:918px; margin:0 auto; position:relative;}
div.left {float:left; margin:0; padding:0; /*width:212px;*/ height:547px;}
/*div#container {background:url(../images/bg_ctn.gif) right bottom no-repeat; width:917px; overflow:hidden;}*/
div#container {width:917px;}
div.contents {margin:20px 0 0 0; width:683px; float:right; padding:0 0 20px 0;}
div#footer {background:url(../images/bg_foot.gif) left top no-repeat; width:918px; height:62px; clear:both;}


/*head*/
div.head {width:709px; height:112px; float:left;  padding-right:1px;  background:url(../images/bg_body.gif) left top repeat-x; margin:0 0 0 0; padding:0 0 0 209px;}

/*lnb*/
div.lnb {height:11px; width:700px; padding:10px 0 10px 0; margin:0; clear:both;}
div.lnb ul {float:right;}
div.lnb ul li {float:left; background:url(../images/bl11.gif) left 7px no-repeat; padding:0 0 0 7px; margin:0 0 0 8px; height:11px;}
div.lnb ul li img {margin:0; padding:0;}

/*gnb*/
div.gnb { width:709px; height:79px; margin:0; padding:0; clear:both; }
div.gnb ul {height:40px; padding:16px 0 0 16px; margin:0;}
div.gnb ul li {float:left; padding:0 17px;}
div.gnb ul li.none{padding:0;}



/*intro_box*/
div.intro_box{ border:4px solid #e7e7e7; padding:5px; overflow:hidden; position:relative; margin-bottom:23px; width:648px;}
div.intro_box div.bg{background:url(../images/bg_intro2.gif) left top no-repeat;padding:5px 0 0 0; height:111px;}
div.intro_box p.img{border:2px solid #e7e7e7; width:69px; height:91px; margin:6px 0 0 30px; padding:0; text-align:right;  float:left; z}
div.intro_box p.img img{ width:69px; height:91px; }
div.intro_box ul{ margin:10px 0 0 15px; float:left;}
div.intro_box ul li{background:url(../images/bl07.gif) left 7px no-repeat; padding-left:10px; margin-bottom:3px; color:#555;}
div.intro_box ul li span {width:90px; font-weight:bold; display:inline-block;}
div.intro_box ul li strong {color:#0a7893;}
div.intro_box ul li a:hover {color:#111; text-decoration:underline;}



/*교수소개*/
div.intro_box div.professor{background:url(../images/bg_professor.gif) left top no-repeat; padding:0 0 20px 0; height:225px; clear:both;}
div.intro_box div.professor ul {background:url(../images/v_line.gif) right top repeat-y; width:300px; line-height:170%; float:left;  margin:25px 20px 0 20px; padding:0;}
div.intro_box div.professor ul span {width:95px; display:inline-block;}
div.intro_box div.professor p.img{ width:83px; height:109px; margin:30px 0 0 25px; padding:0; float:left;}
div.intro_box div.professor p.img img {padding:0; margin:0; width:83px; height:109px;}

div.intro_box div.professor p.welcome { width:180px; height:160px; margin:10px 0 0 0; padding:0; overflow:auto;}
div.intro_box div.professor h5 {margin:5px 0 0 0; padding:0 0 0 8px;}
div.intro_box div.professor h5 a img {margin-top:20px;}

/*교수소개*/
div.intro_box div.professor2{background:url(../images/bg_professor.gif) left top no-repeat; padding:0 0 20px 0; height:270px; clear:both;}
div.intro_box div.professor2 ul {line-height:150%; float:left;  margin:20px 20px 0 20px; padding:0; width:480px;}
div.intro_box div.professor2 ul span {width:95px; display:inline-block;}
div.intro_box div.professor2 p.img{ width:83px; height:109px; margin:20px 0 0 25px; padding:0; float:left;}
div.intro_box div.professor2 p.img img {padding:0; margin:0; width:83px; height:109px;}
div.intro_box div.professor2 table td.space { width:107px;}

div.intro_box p.ability {margin:0; padding:10px; overflow:auto; white-space:normal;word-wrap:break-word;}


/*main 자유게시판*/
div.contents ul.free {width:320px; margin:20px 0 0 0; padding:0;}
div.contents ul.free li {background:url(../images/bl07.gif) left 7px no-repeat; padding-left:10px; text-align:right;}
div.contents ul.free li a {float:left;}
div.contents ul.free li.none{text-align:left;}


/*skin*/
div.intro_box div.skin {background:url(../images/bg_skin1.gif) left top no-repeat;padding:20px 0 20px 0; height:310px; text-align:center; }
div.intro_box div.skin2 {background:url(../images/bg_skin2.gif) left top no-repeat;padding:20px 0 0 0; height:452px;}
div.intro_box div.skin2 table { margin-left:18px;}
div.intro_box div.skin2 table td {text-align:center; padding:6px 8px;}
div.intro_box div.skin2 table td input {margin-bottom:5px;}


/*site*/
div.contents ul.site {width:670px;}
div.contents ul.site li {background:url(../images/b_line.gif) left bottom repeat-x; height:20px; padding:8px 0 8px 5px;}
div.contents ul.site li span {/*background:url(../images/bl_bs.gif) left 4px no-repeat;*/ padding-left:10px; margin-right:30px; color:#006f89; font-weight:bold;}


/*연구활동*/
div.faq_list{ padding-top:10px;}
div.faq_list dl{ margin:0 0 15px 0; }
div.faq_list dl dt{padding:5px; background:url(../images/bg_activity.gif) left top no-repeat; position:relative; width:662px; height:26px;}
div.faq_list dl dt a img.close {position:absolute; top:4px; right:20px;}
div.faq_list dl dt a img.open {position:absolute; top:4px; right:65px;}
div.faq_list dl dt img.png24 {padding-left:10px;}

div.faq_list dl dd {padding:0 0 0 7px; margin:0;}
div.faq_list dl dd table {margin:0; padding:0; }
div.faq_list dl dd table tr {background:url(../images/b_line.gif) left bottom repeat-x;}
div.faq_list dl dd table td {width:565px; border:none; margin:0; padding:8px 0;}
div.faq_list dl dd table th {width:70px; border:none; text-align:left; padding:8px 0 8px 5px; color:#006f89;}
div.faq_list dl dd table th span {background:url(../images/bl_bs.gif) left 5px no-repeat; padding-left:10px;}


/*footer*/

div#footer p {float:left; width:99px; height:50px; padding:0 20px 0 40px; margin:10px 0 0 0;}
div#footer ul {float:left; width:735px; margin:10px 0 0 15px;}
div#footer ul li {float:left; margin-left:5px;}
div#footer ul li.none{width:600px;}